package com.mx.dla.dda.contrato.deal.dtos;

public class ContratoTypeDTO {

	private Long idContrato;
	private Long idType;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdType() {
		return idType;
	}

	public void setIdType(Long idType) {
		this.idType = idType;
	}

	@Override
	public String toString() {
		return "ContratoTypeDTO [idContrato=" + idContrato + ", idType="
				+ idType + "]";
	}

}
